[f]
1=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\agreement\软件许可及服务协议.html
2=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\agreement\预存款充值服务协议.html
3=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\log\log.txt
4=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\5g店宝宝.html
5=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\config.pur5
6=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\controls\auto.exe
7=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\controls\FileBrowser.dll
8=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\controls\htaController.dll
9=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\controls\ImageTool.dll
10=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\controls\MiniBrowserAx.dll
11=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\controls\net.dll
12=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\controls\Pur5ComAx.dll
13=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\controls\pur5EditClient.dll
14=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\controls\Pur5Photo.dll
15=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\controls\pur5Util.dll
16=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\controls\Snap.dll
17=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\controls\TaobaoHelper.dll
18=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\controls\TrayControl.dll
19=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\netcontrols\PuhuoBLL.dll
20=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\faq.htm
21=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\filelist.pur5
22=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\host32.exe
23=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\iframe.html
24=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\1.ico
25=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\2.ico
26=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\3.ico
27=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\4.ico
28=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\buttonbg2.gif
29=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\buttonbg2.png
30=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\close1.gif
31=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\close1.png
32=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\close2.gif
33=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\close2.png
34=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\close3.gif
35=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\eor2.gif
36=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\eor2.png
37=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\gridview-btn-refresh.jpg
38=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\gridview-header-bg.gif
39=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\gridview-tr-actived-bg.gif
40=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\logo.bk.jpg
41=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\logo.jpg
42=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\main_title_bg.gif
43=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\netcontrols\border\13.jpg
44=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\main_title_bg.png
45=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\mixbg\0.gif
46=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\mixbg\1.gif
47=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\mixbg\2.gif
48=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\mixbg\3.gif
49=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\mixbg\4.gif
50=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\mixbg\5.gif
51=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\mixbg\6.gif
52=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\mixbg\7.gif
53=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\mixbg\8.gif
54=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\mixbg\9.gif
55=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\shopcart-icon.gif
56=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\window_btns-clear.gif
57=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\window_btns-clear.png
58=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\images\window_btns.gif
59=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\media\error.wav
60=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\media\success.wav
61=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\dialog\html.html
62=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\dialog\script\main.js
63=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\dialog\style\css.css
64=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\dialog\style\images\close1.gif
65=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\dialog\style\images\close1.png
66=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\dialog\style\images\close2.gif
67=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\dialog\style\images\close2.png
68=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\dialog\style\images\close3.gif
69=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\login\html.html
70=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\login\script\main.js
71=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\login\style\css.css
72=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\login\style\images\login.gif
73=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\login\style\images\login.png
74=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\login\style\images\login_sprits.gif
75=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\login\style\images\login_sprits.png
76=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\login\style\images\splash_close_btn.gif
77=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\login\style\images\splash_close_btn.png
78=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\menu\html.html
79=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\menu\script\main.js
80=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\menu\style\css.css
81=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\menu\style\images\logo.jpg
82=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\menu\style\images\menu.gif
83=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\menu\style\images\menu.png
84=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\menu\style\images\menu_bg.gif
85=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\menu\style\images\menu_bg.png
86=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\menu\style\images\menu_right.gif
87=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\menu\style\images\menu_right.png
88=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\menu\style\images\shopcart-icon.gif
89=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\menu\style\images\shopcart-icon.png
90=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\menu\style\images\submenu_bg.gif
91=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\menu\style\images\submenu_bg.png
92=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\menu\style\images\submenu_bg2.gif
93=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\menu\style\images\submenu_bg2.png
94=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\menu\style\images\submenu_bg_top.gif
95=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\msgBox\css.css
96=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\msgBox\html.html
97=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\msgBox\images\messagebox_bg.gif
98=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\msgBox\images\message_icon.gif
99=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\msgBox\js.js
100=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\progress\html.html
101=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\progress\script\main.js
102=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\progress\style\css.css
103=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\serverList\html.html
104=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\serverList\script\main.js
105=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\serverList\style\css.css
106=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\serverList\style\images\3color.png
107=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\serverList\style\images\host_speed_bg.gif
108=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\serverList\style\images\host_speed_bg.png
109=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\serverList\style\images\servers_list.gif
110=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\serverList\style\images\servers_list.png
111=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\serverList\style\images\server_bg.png
112=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\serverList\style\images\splash_close_btn.gif
113=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\serverList\style\images\splash_close_btn.png
114=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\sound\html.html
115=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\sound\media\error.wav
116=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\sound\media\failed.wav
117=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\sound\media\notice.wav
118=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\sound\media\success.wav
119=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\sound\script\main.js
120=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\status\html.html
121=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\status\script\main.js
122=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\status\style\css.css
123=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\status\style\images\status_bg.gif
124=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\status\style\images\timer.gif
125=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\sysClose\css.css
126=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\sysClose\html.html
127=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\sysClose\js.js
128=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\netcontrols\border\01.jpg
129=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\controls\DiwudaiInfo.dll
130=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\netcontrols\border\02.jpg
131=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\netcontrols\border\03.jpg
132=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\netcontrols\border\04.jpg
133=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\netcontrols\border\05.jpg
134=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\netcontrols\border\06.jpg
135=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\netcontrols\border\07.jpg
136=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\netcontrols\border\08.jpg
137=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\netcontrols\border\09.jpg
138=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\netcontrols\border\10.jpg
139=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\netcontrols\border\11.jpg
140=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\netcontrols\border\12.jpg
141=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\pop.html
142=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\RegDlls.exe
143=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\scripts\base.js
144=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\scripts\inc\dwd.shop.js
145=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\scripts\inc\dwd.snap.js
146=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\scripts\inc\dwd.ui.js
147=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\scripts\inc\dwd.user.js
148=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\scripts\inc\express.js
149=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\scripts\inc\fileBrowser.js
150=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\scripts\inc\fileTransfer.js
151=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\scripts\inc\fso.js
152=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\scripts\inc\function.js
153=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\scripts\inc\imageTools.js
154=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\scripts\inc\jquery.pur5.md5.js
155=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\scripts\inc\jquery.stringify.js
156=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\scripts\inc\jquery.xml2json.js
157=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\scripts\inc\message.js
158=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\scripts\inc\miniBrowser.js
159=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\scripts\inc\module.js
160=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\scripts\inc\process.js
161=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\scripts\inc\realyIEVersion.js
162=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\scripts\inc\serverModule.js
163=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\scripts\inc\taobao.api.js
164=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\scripts\inc\taobao.tbaqpop.js
165=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\scripts\inc\taobao.user.js
166=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\scripts\jquery.include.js
167=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\scripts\main.js
168=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\scripts\pop.js
169=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\styles\gridview.css
170=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\styles\style.css
171=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\Update.exe
172=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\version.pur5
173=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\snap\snap.txt
174=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\店宝宝.exe
175=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\说明.txt
176=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\controls\FsoHelper.dll
177=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\Uninstall.exe
178=C:\Users\xz\Desktop\店宝宝.lnk
[e]
1=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\package\module\progress\style\images
[o1]
0=2
1=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3
[u]
[r1]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\店宝宝 2.1.3
2=DisplayName
[r2]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\店宝宝 2.1.3
2=DisplayVersion
[r3]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\店宝宝 2.1.3
2=VersionMajor
[r4]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\店宝宝 2.1.3
2=VersionMinor
[r5]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\店宝宝 2.1.3
2=Publisher
[r6]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\店宝宝 2.1.3
2=DisplayIcon
[r7]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\店宝宝 2.1.3
2=UninstallString
[r8]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\店宝宝 2.1.3
2=URLInfoAbout
[r9]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\店宝宝 2.1.3
2=HelpLink
[r10]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\店宝宝 2.1.3
2=InstallLocation
[r11]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\店宝宝 2.1.3
2=InstallSource
[r12]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\店宝宝 2.1.3
2=InstallDate
[r13]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\店宝宝 2.1.3
2=Language
[r14]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\店宝宝 2.1.3
2=EstimatedSize
[r15]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\店宝宝 2.1.3
2=NoModify
[r16]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\店宝宝 2.1.3
2=NoRepair
[s]
0=将从下列文件夹中卸载 店宝宝 。点击 卸载 开始卸载。
1=卸载
2=卸载从：
3=卸载 店宝宝
4=从你的电脑中移除 店宝宝 。
5=完成
6=卸载完成
7=卸载成功完成。
8=删除文件： 
9=移除下列每个组件，请等候...
10=移除目录： 
11=店宝宝 成功移除。点击 完成 关闭向导。
12=你真的要中断移除 店宝宝 吗？
13=取消注册： 
14=< 上一步
15=取消
16=完成
17=Copyright ? 2012, 上海商为电子商务有限公司 
18=d:\Program Files (x86)\上海商为电子商务有限公司\店宝宝2.1.3\
19=13533795
20=16777215
21=1
22=25
23=16
24=店宝宝 2.1.3 卸载程序
25=1
26=店宝宝
27=1
28=0
29=http://
30=访问产品卸载网页
31=1
32=0
33=0
34=0
35=
36=
37=1
38=0
39=178
40=1
41=1
42=0
43=16
44=0
45=0
46=0
47=197
48=74
49=18
50=74
51=33
